/*WEB FONT 2016.08.26*/
html[lang=zh-TW] body,
html[lang=zh-TW] p,
html[lang=zh-TW] p span,
html[lang=zh-TW] a,
html[lang=zh-TW] a span,
html[lang=zh-TW] li,
html[lang=zh-TW] .caption-copy,
html[lang=zh-TW] .smallblock-copy,
html[lang=zh-TW] h4.no-margin-headline,
html[lang=zh-TW] h4.nav-headline{font-family: 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;}


html[lang=zh-TW]  h1.hero-headline,
html[lang=zh-TW]  h2.section-headline,
html[lang=zh-TW]  h3.subsection-headline {line-height: 1.2}

/*how-to-upgrade*/
#ac-localnav .ac-ln-title-subhead, #ac-localnav .ac-ln-title-comingsoon {font-size: 19px;}
@media only screen and (max-width: 767px) { #ac-localnav .ac-ln-title-subhead, #ac-localnav .ac-ln-title-comingsoon {font-size: 14px;}}
html[lang=zh-TW] .page-howtoupgrade p { line-height: 1.8 }

@media only screen and (max-width: 767px)
#ac-localnav .ac-ln-actions-center {
	left: 50%;
}

/*what-is*/

html[lang=zh-TW] .page-macos h2.eyebrow{line-height: 1.2}

html[lang=zh-TW] .page-macos .smallblock-copy{font-size:14px;}

html[lang=zh-TW] .page-macos .tabnav-link{font-size:15px;}
html[lang=zh-TW] .page-macos .tabnav-link.myriad{font-size: 16px;}

html[lang=zh-TW] .page-macos .gallery-content .caption{line-height:1.8;}

html[lang=zh-TW] .page-macos h4.inline-copy-headline{line-height: 1.8;}
html[lang=zh-TW] .page-macos .section-built-in-apps .app-grid p{font-size:16px;}
html[lang=zh-TW] .page-macos .section-built-in-apps .app-grid p.myriad{font-size: 18px; line-height: 1.4446;}
html[lang=zh-TW] .page-macos .section-built-in-apps .app-grid p.caption-copy{font-size:13px;}

/*feature-availability*/
html[lang=zh-TW] .page-feature-availability ul:lang(zh){font-size:14px;}

/*photos*/
html[lang=zh-TW] .page-photos .smallblock-copy{font-size:14px;}
html[lang=zh-TW] .page-photos .tabnav-item a.tabnav-link{font-size:14px;}
html[lang=zh-TW] h1.hero-headline{ text-align: center;}

/*Macos page*/
html[lang=zh-TW] .site-macbookpro.page-macos #ac-globalfooter .ac-gf-buystrip-info-title{font-size: 22px;}
.site-macbookpro.page-macos #ac-localnav .ac-ln-title-subhead {
    font-size: 21px;
    line-height: 1;
    font-weight: 200;
    letter-spacing: normal;
    color: #999;

}
html.oldie html[lang=zh-TW] .site-macbookpro.page-macos #ac-localnav .ac-ln-title-subhead {font-family: 'HanHei TC', 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; }
@media only screen and (min-width: 1069px) {
    .site-macbookpro.page-macos #ac-localnav .ac-ln-title-subhead {
        display: inline;
        margin-left: 5px;
        position: relative;
        top: 1px;
    }
}
@media only screen and (max-width: 767px) {
    .site-macbookpro.page-macos #ac-localnav .ac-ln-title-subhead {
        font-size: 14px;
        line-height: 1;
        font-weight: 300;
        letter-spacing: normal;
        display:none;
    }
}
.site-macbookpro.page-macos #ac-localnav.ac-localnav-dark .ac-ln-title-subhead {
    color: rgba(255, 255, 255, 0.6)
}